Subject: Re: b20 more about sh.exe and configure, problem not in .exe
From: [email-masked] (Stipe Tolj)

8 Nov 1998 16:26:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> I read here that they used the sh.exe from b19 and it worked perfect,
> those who did it, please let us know if you were using the b20 dll or
> the b19 dll to run the sh.exe

I did so. I have simply copied sh.exe(b19) to sh.exe(b20) and cygwinb19.dll
to /bin. Which means letting cygwin1.dll exists and beside it (only for
sh.exe) the cygwinb19.dll.This was working as I stated.

So the problem could either be in the cygwin1.dll too.

Regards,
Stipe

> Joaquin Grech
>
> --
> ---------------------------------------------------------------
> !     C r e a t i v i t y     M u s t    S u r v i v e        !
> ---------------------------------------------------------------
> !  Fido: 2:341/19.67                 Euronet: 25:928/100.67   !
> !  Internet: [email-masked]                            !
> !  Http://surf.to/creative                  Ya me direis :)   !
> ---------------------------------------------------------------
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".